- Firm Users
- Remove a firm user
Firm Users
Remove a firm user
Remove a firm user. A user who owns taxpayers cannot be removed until the taxpayers change owner.
DELETE
/v1/firms/{firmId}/firm-users/{firmUserId}
curl --request DELETE \
--url https://public-api.sandbox.remitian.com/v1/firms/{firmId}/firm-users/{firmUserId} \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://public-api.sandbox.remitian.com/v1/firms/{firmId}/firm-users/{firmUserId} \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <x_api_key>'Authorizations
bearerAuth
required
string
Access token from POST /v1/auth/token, sent as `Authorization: Bearer {accessToken}`.
Query Parameters
firmId
required
string
Unique identifier of the firm.
firmUserId
required
string
Unique identifier of the firm user.
x-api-key
required
string
API key of your Client Application.
Response
application/json
400
401
403
404
Bad Request: validation errors name the field in `errors`
type
string
Type error
title
string
Title error
status
integer
The HTTP status code
detail
string
Detail error
instance
string
Instance error
errors
object
Validation errors keyed by field name, present on 400 responses
curl --request DELETE \
--url https://public-api.sandbox.remitian.com/v1/firms/{firmId}/firm-users/{firmUserId} \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://public-api.sandbox.remitian.com/v1/firms/{firmId}/firm-users/{firmUserId} \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <x_api_key>'